/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


.testimonial_text_inner p { 
    text-align:left !important; }

.title_size_small {
    height: 100px !important; }

 .title_holder {
    display: none !important; }

 .title_subtitle_holder {
    display: none !important; }

.footer_bottom p, .footer_bottom span {
    margin-right: 30px !important; }